Version: app-admin/abrt 2.0.12-r2:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] >=dev-libs/btparser-0.18 >=dev-libs/glib-2.21:2 >=dev-libs/libreport-2.0.11[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] dev-libs/libxml2 dev-libs/nss sys-apps/dbus sys-auth/polkit sys-fs/inotify-tools x11-libs/gtk+:3 x11-libs/libnotify app-text/asciidoc app-text/xmlto >=dev-util/intltool-0.35.0 virtual/pkgconfig >=sys-devel/gettext-0.17 >=app-portage/elt-patches-20170317 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4 virtual/pkgconfig

USE Flags:debug python_targets_python2_7

2.0.12-r2
"amd64 x86"
comments powered by Disqus